[para]
scan_trace_per_period=0
last_scan_run_date=
show_pres=0
language=zhcn
soft_version_date=133907629595420000
soft_version=4.0.105
[Context Menu]
Recycle_Bin=0
Drives=0
Files=0
[section_version]
4.0.105=133907629595420000
